dir|add|mui\default\distv2\wps-i18n\it-it
dir|add|mui\default\distv2\wps-i18n\ko-kr
dir|add|mui\default\distv2\wps-i18n\ms-my
dir|add|mui\default\distv2\wps-i18n\vi-vn
dir|add|mui\it_IT
dir|add|mui\ko_KR
dir|add|mui\ms_MY
dir|add|mui\vi_VN
file|change|kwpsaigc.dll|kwpsaigc.bin2|e82e19789007fe1d3e63fdf53d74b360
file|change|mui\default\distv2\aidoc.html|mui\default\distv2\aidoc.html|de03ddb3ce4c183fbf3d29ce0b4fd2d5
file|copy|mui\default\distv2\aidoc.js|fc57a6ae01533e35575ae386b6399f37
file|change|mui\default\distv2\common.js|mui\default\distv2\common.js|e78c885d019fc4f47504191b8d0de8e5
file|change|mui\default\distv2\index.html|mui\default\distv2\index.html|7c03cdaf14962977d7d5d10ada735c34
file|change|mui\default\distv2\index.js|mui\default\distv2\index.js|6dc935bbe8a9cd85d229bfc884cd7908
file|copy|mui\default\distv2\plugin-depends.json|5d8be88fbf56deeb378510c0395daa2e
file|copy|mui\default\distv2\run.ini|c646b8698a216d20e84200150b24eb0f
file|change|mui\default\distv2\runtime.js|mui\default\distv2\runtime.js|da869397755ab471ee20948e4806a65d
file|change|mui\default\distv2\vendors.js|mui\default\distv2\vendors.js|afb5800293759c63baf770cb9337bdc2
file|copy|mui\default\distv2\wps-i18n\de-de\index.js|3130056c7f93cd133070a381f3b93bbd
file|copy|mui\default\distv2\wps-i18n\en-us\index.js|56ae3932dc2ffec880604d1ca96b4c19
file|copy|mui\default\distv2\wps-i18n\es-es\index.js|3a7702729d2fd11abbf58b67bbe9da8c
file|copy|mui\default\distv2\wps-i18n\es-mx\index.js|5f6de99d260e384b540df754f58c03f7
file|copy|mui\default\distv2\wps-i18n\fr-ca\index.js|af5eadea2001d4b3ea58c8f6f5205c30
file|copy|mui\default\distv2\wps-i18n\fr-fr\index.js|494f9e419e1c279b857e9609bbe08d9b
file|copy|mui\default\distv2\wps-i18n\id-id\index.js|1153f18b5395771b2b02003eae751170
file|add|mui\default\distv2\wps-i18n\it-it\index.js|3ca6631f285e1f6bf3a1e88d91981ac8
file|copy|mui\default\distv2\wps-i18n\ja-jp\index.js|f9c91bf5a31b1b05c851765511977839
file|add|mui\default\distv2\wps-i18n\ko-kr\index.js|d7d1607ce8e2b9c39ea07e08eb549314
file|add|mui\default\distv2\wps-i18n\ms-my\index.js|ffc7971aeb998e32cf98629ef8c14f10
file|copy|mui\default\distv2\wps-i18n\pl-pl\index.js|b3550128c3165cc82b25198cc0412367
file|copy|mui\default\distv2\wps-i18n\pt-br\index.js|e6d4dc57736b37c8cb2b147d5e98a6ca
file|copy|mui\default\distv2\wps-i18n\pt-pt\index.js|d91bed1de38f160b9533063d83c46b9f
file|copy|mui\default\distv2\wps-i18n\ru-ru\index.js|dafdb0be1e8da5d5280f8337942aa4fc
file|copy|mui\default\distv2\wps-i18n\th-th\index.js|7dc2c0ebfd6ae5f9f9c3e036907beecd
file|copy|mui\default\distv2\wps-i18n\tr-tr\index.js|25f58cce7c344ddebde0df7843124f6a
file|add|mui\default\distv2\wps-i18n\vi-vn\index.js|92742663538861ccd8e76b71ba3a8772
file|copy|mui\default\distv2\wps-i18n\zh-cn\index.js|b3b19e8c5094b02274d3a25ddf333908
file|copy|mui\default\distv2\wps-i18n\zh-hk\index.js|4cd66ecbbcf860ef35ee92fcec17f095
file|copy|mui\default\html\assets\chat-waitting-3410bd9c.gif|8d73edeeb72500cf2ec54d0e7e0a1379
file|copy|mui\default\html\assets\index-0cf762f6.css|0bcd8e5fff72c08200d885fc6a2b8ef9
file|copy|mui\default\html\assets\index-f94cc499.js|a513744a4168895753e2a4d35c8e65e0
file|copy|mui\default\html\index.html|dc62b9c217cfb555ef28cbd88eb06dd9
file|copy|mui\en_GB\kwpsaigc.qm|1f3f81bc44f70f30bfd8a24fc8dc70fd
file|copy|mui\es_MX\kwpsaigc.qm|d0c67d7aae920304ef44e7b361285cea
file|copy|mui\fr_CA\kwpsaigc.qm|731c9bee1b8d375e831e72241a94c1b4
file|add|mui\it_IT\kwpsaigc.qm|7852cf0719b4c46fb7c83a4d6a3f7c8d
file|add|mui\ko_KR\kwpsaigc.qm|3a7f248a542911b0a1280973b4995c72
file|add|mui\ms_MY\kwpsaigc.qm|7f317355b0003f96ce89f6831975e217
file|copy|mui\tr_TR\kwpsaigc.qm|18639fa86ae5b93772f1a1e854a080e7
file|add|mui\vi_VN\kwpsaigc.qm|bb7c5ffabde05bf7534caf0d138b4db3
file|copy|mui\zh_CN\kwpsaigc.qm|c2c19be6007aca3198f3c03bf96eab0d
file|change|res\icons.data|res\icons.data|b4676a0a676287b10cda769d1098aaeb
file|copy|runinfo.json|65b3ca4c1f25e71836e870a8e306ed35
file|copy|theme\kwpsaigc.kuip|eda10339b7a87f39bd2e6892ae7211a9
file|copy|theme\kwpsaigc_dark.kuip|1180ed2ac0888ff7220d08fd00bbbc5f
